#sliderBox {
	height:270px;
}
#sliderBoxLeft {
	float:left;
	width:350px;
}
#sliderBoxRight {
	margin:0px 0px 0px 350px;
}
#sliderInfoBox {
	width:252px;
	max-width:238px;
	color:#317F12;
	text-align:justify;
	border:1px solid #317F12;
	background-color:#F1FFEC;
	padding:7px;
	margin:0px 0px 15px 0px;
}
#sliderInfoText {
	background-image:url(img/infoIcon.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding:0px 0px 0px 17px;
}
#sliderBoxValues {
	line-height:18px;
}
#sliderBoxValuesRowUe {
	width:252px;
	max-width:247px;
	height:18px;
	border-bottom:1px solid #CCCCCC;
	padding:0px 0px 0px 5px;
	font-weight:bold;
}
#sliderBoxValuesRowM, #sliderBoxValuesRowB, #sliderBoxValuesRowK, #sliderBoxValuesRowKB {
	width:252px;
	height:18px;
	background-image:url(img/tableBorderDottedHor.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#sliderBoxValuesRowK {
	background-image:none;
	border-bottom:1px solid #CCCCCC;
}
#sliderBoxValuesRowK #sliderBoxValuesCol1 {
	background-image:none;
}
#sliderBoxValuesColM, #sliderBoxValuesColB, #sliderBoxValuesColK, #sliderBoxValuesColKB {
	float:left;
	width:152px;
	max-width:147px;
	padding:0px 5px 0px 0px;
	text-align:right;
}
#sliderBoxValuesCol1 {
	float:left;
	width:100px;
	max-width:95px;
	padding:0px 0px 0px 5px;
	background-image:url(img/tableBorderDottedHor.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#sliderBoxRight #av {
	width:15px;
	margin:1px 0px 0px 0px;
	font-size:11px;
	line-height:12px;
}
#sliderBoxAV {
	width:252px;
	height:20px;
	_height:18px;
	line-height:20px;
	_line-height:18px;
	margin:10px 0px 0px 0px;
	border-top:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background-color:#EBEBEB;
}
#sliderCol1AV {
	float:left;
	width:200px;
	max-width:195px;
	padding:0px 0px 0px 5px;
}
#sliderCol2AV {
	float:left;
	width:52px;
	text-align:right;
}
#sliderCol1AV img {
	float:left;
	margin:3px 3px 0px 0px;
}
#sliderBoxRight #sliderAV {
	width:15px;
	margin:4px 5px 0px 0px;
	_margin:0px 5px 0px 0px;
	font-size:11px;
	line-height:12px;
}
#sliderFlashInactive {
	display:none;
	width:329px;
	height:266px;
	background-image:url(img/slider/sliderFlashInactive.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#sliderFlash {
	display:block;
}
#sliderSliderInfo {
	display:none;
	position:absolute;
	width:328px;
	max-width:308px;
	height:142px;
	max-height:128px;
	color:#317F12;
	text-align:justify;
	line-height:14px;
	border:1px solid #317F12;
	background-color:#F1FFEC;
	padding:7px 10px 7px 10px;
	margin:-156px 0px 0px 0px;
	_margin:-154px 0px 0px 0px;
}
#sliderSliderInfo p {
	margin:0px 0px 7px 0px;
}
#sliderSliderInfoD {
	display:none;
	position:absolute;
	width:103px;
	height:10px;
	background-image:url(img/slider/sliderSliderInfoD.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#sliderAvInfo {
	display:none;
	position:absolute;
	width:252px;
	max-width:232px;
	height:191px;
	max-height:175px;
	color:#317F12;
	text-align:justify;
	line-height:14px;
	border:1px solid #317F12;
	background-color:#F1FFEC;
	padding:7px 10px 7px 10px;
}
#sliderAvInfo p {
	margin:0px 0px 7px 0px;
}
#sliderAvInfoD {
	display:none;
	position:absolute;
	width:103px;
	height:10px;
	background-image:url(img/slider/sliderSliderInfoD.gif);
	background-position:left top;
	background-repeat:no-repeat;
	margin:192px 0px 0px 70px;
}